
@import "../font/iconfont.css";
.z051a1{ font-size: 20px  ;}
:root {
  --black:#0b1e2e;
  --red: #f00;
  --orange: #f60;
  --blue: #2665a8;
  --green: #90c320;
  --white:#ffffff;
}
 
@font-face {
	font-family: Alibaba;
	src: url(../font/AlibabaPuHuiTi-2-55-Regular.ttf);
	font-weight: normal
}
 
 

@font-face {
	font-family: 'DIN'; 
  src: url("../font/DIN-Medium.eot"); /* IE9 */
  src: url("../font/DIN-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */

  url("../font/DIN-Medium.woff") format("woff"), /* chrome、firefox */
  url("../font/DIN-Medium.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */

  url("../font/DIN-Medium.svg#DIN-Medium") format("svg"); /* iOS 4.1- */
  font-style: normal;
  font-weight: normal;

}
.z0756f{	font-family: 'DIN'; }

 

@font-face {
  font-family: 'POPPINS';
  src: url('../font/poppins-webfont.woff2') format('woff2'),
       url('../font/poppins-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
.za940a{  font-family: 'POPPINS'; } 

*{ box-sizing: border-box;  margin:0;padding:0;  outline:none;}
body,th,td,input,select,textarea,button {font-family: PingFangSC-Light, "PingFang SC", "Microsoft YaHei", "Arial Narrow", "SimSun",  HELVETICA,Arial;color:#333}
fieldset,img {border:0 none}  /* 重置fieldset（表单分组）、图片的边框为0*/
dl,ul,ol,menu,li {list-style:none}   /* 重置类表前导符号为onne,menu在HTML5中有效 */
blockquote, q {quotes: none}   /* 重置嵌套引用的引号类型 */
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}  /* 重置嵌套引用*/
input,select,textarea,button {vertical-align:middle;resize:none;-webkit-appearance: none !important;outline: none; border:none; background:transparent;}  /* 重置表单控件垂直居中*/
button { cursor:pointer}  /* 重置表单button按钮效果 */
a {color:#333;text-decoration:none;border:0 none;}  /* 重置链接a标签 */
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}  /* 重置样式标签的样式 */
caption {display:none;}    /* 重置表格标题为隐藏 */
table {border-collapse:collapse;border-spacing:0;}    /* 重置table属性 */
img{ border:0 none; max-width: 100%; vertical-align: middle; transition:all .6s ; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }  /* 图片在当前行内的垂直位置 */
a img{border:0 none;}
em,i{font-style:normal;}
h3,h4,h5,h6{ font-weight: normal;}
table{margin:5px auto;width:100%;}
table,tr,td,th {border: 1px solid #e5e5e5;padding: 10px;border-collapse: collapse;}
/* text-align:center; */

/* 取消a标签点击后的虚线框 */
 a {outline: none;color: inherit;-webkit-tap-highlight-color: transparent; -webkit-touch-callout: none;  -webkit-user-select: none;}  
 ::-webkit-scrollbar {width:5px;background-color: #F5F5F5;}
/* 滚动槽 */::-webkit-scrollbar-track { border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; }
/* 滚动条滑块 */::-webkit-scrollbar-thumb { border-radius:0; background:var(--black); -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; }
/*清除浮动*/
.z3d296{ float:left;}
.z82a9e{ float:right;}
.zc1ec9{height:10px;overflow:hidden;clear:both;}
.zcf539{height:20px;overflow:hidden;clear:both;}
.zd5e58{height:30px;overflow:hidden;clear:both;}
.ze8e69{height:40px;overflow:hidden;clear:both;}
.z3b6d6{height:15px;overflow:hidden;clear:both;}
.z9ef2c:after {content: "";display: block;clear: both;width: 100%;height: 0;line-height: 0;font-size: 0;}

.z55097{ cursor: pointer;}

 /* input 的 placeholder*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#999;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#999;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#999;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #999;}

/* padding */
.zaecfb{ padding-top: 5px;}
.z7fc98{ padding-left: 5px;}
.z31386{ padding-right: 5px;}
.zee090{ padding-bottom: 5px;}
.zed92e{ padding: 5px;}
.zea31e{ padding-top: 10px;}
.z9887d{ padding-left: 10px;}
.zdbc2f{ padding-right: 10px;}
.z0625e{ padding-bottom: 10px;}
.zad304{ padding: 10px;}
.z0ee5c{ padding-top: 15px;}
.z5bec0{ padding-left: 15px;}
.zadee4{ padding-right: 15px;}
.z19504{ padding-bottom: 15px;}
.za6081{ padding: 15px;}
.z8c31e{ padding-top: 20px;}
.z8eaf0{ padding-left: 20px;}
.z97ddd{ padding-right: 20px;}
.z36733{ padding-bottom: 20px;}
.zf908f{ padding: 20px;}
.z1db37{ padding-top: 25px;}
.z0f5b4{ padding-left: 25px;}
.z0e67c{ padding-right: 25px;}
.z482f1{ padding-bottom: 25px;}
.zfbf9c{ padding: 25px;}
.z1e158{ padding-top: 30px;}
.za78c9{ padding-left: 30px;}
.z541ca{ padding-right: 30px;}
.zca009{ padding-bottom: 30px;}
.zff411{ padding: 30px;}
.z4de22{ padding-top: 40px;}
.z253a0{ padding-left: 40px;}
.z3f8be{ padding-right: 40px;}
.zff4ec{ padding-bottom: 40px;}
.zbbc9a{ padding: 40px;}
.zc706a{ padding-top: 50px;}
.z31a9b{ padding-left: 50px;}
.z73a6f{ padding-right: 50px;}
.z75b22{ padding-bottom: 50px;}
.z2e03e{ padding: 50px;}
.z6be93{ padding-top: 60px;}
.zcc387{ padding-left: 60px;}
.z3ee29{ padding-right: 60px;}
.z0b47e{ padding-bottom: 60px;}
.z91bd5{ padding: 60px;}
.z05901{ padding-top: 70px;}
.z89c0e{ padding-left: 70px;}
.zf66c0{ padding-right: 70px;}
.zf60a2{ padding-bottom: 70px;}
.za3482{ padding: 70px;}
.z08712{ padding-top: 100px;}
.z201e3{ padding-left: 100px;}
.zc0f3c{ padding-right: 100px;}
.ze8b18{ padding-bottom: 100px;}
.z7f3ea{ padding: 100px;}

/* margin */
.z7dff2{ margin-top: 5px;}
.z66784{ margin-left: 5px;}
.z5e4e2{ margin-right: 5px;}
.z0de4d{ margin-bottom: 5px;}
.z7b1f6{ margin: 5px;}
.z6ba40{ margin-top: 10px;}
.ze9e8a{ margin-left: 10px;}
.zfb457{ margin-right: 10px;}
.z2840b{ margin-bottom: 10px;}
.ze6605{ margin: 10px;}
.zbcaee{ margin-top: 15px;}
.zef8da{ margin-left: 15px;}
.z9e509{ margin-right: 15px;}
.zaff2a{ margin-bottom: 15px;}
.z40857{ margin: 15px;}
.zd99fb{ margin-top: 20px;}
.z5223e{ margin-left: 20px;}
.za596d{ margin-right: 20px;}
.za191c{ margin-bottom: 20px;}
.z91c0b{ margin: 20px;}
.z3e516{ margin-top: 25px;}
.zb1f37{ margin-left: 25px;}
.zacf81{ margin-right: 25px;}
.zcd96d{ margin-bottom: 25px;}
.z2510f{ margin: 25px;}
.z29212{ margin-top: 30px;}
.z77137{ margin-left: 30px;}
.za67a2{ margin-right: 30px;}
.z4eba1{ margin-bottom: 30px;}
.z9e727{ margin: 30px;}
.z5ba0d{ margin-top: 40px;}
.z08e50{ margin-left: 40px;}
.zaa6d8{ margin-right: 40px;}
.zd543a{ margin-bottom: 40px;}
.z706f5{ margin: 40px;}
.z3a123{ margin-top: 50px;}
.zf6b02{ margin-left: 50px;}
.z5ff30{ margin-right: 50px;}
.zd3b0c{ margin-bottom: 50px;}
.zc211e{ margin: 50px; }
.z9dd9b{ margin-top: 60px;}
.z27958{ margin-left: 60px;}
.z340ef{ margin-right: 60px;}
.z39931{ margin-bottom: 60px;}
.z4c15b{ margin: 60px; }
.ze0215{ margin-top: 70px;}
.z37fa2{ margin-left: 70px;}
.zb7e4d{ margin-right: 70px;}
.zed95f{ margin-bottom: 70px;}
.z9b0e0{ margin: 70px; }
.z950c4{ margin-top: 100px;}
.z5e027{ margin-left: 100px;}
.z46818{ margin-right: 100px;}
.z4f75c{ margin-bottom: 100px;}
.z4e5dd{ margin: 100px;}
.zfac13{  margin-left: auto; margin-right: auto;}
 

.hidden{ overflow: hidden;}
.z0f487{ color: var(--blue);}
.z76dba{ color: var(--green);}
.z6c1d5{ color: var(--orange);}
.z5b999{color: var(--red);}
.z40086{color: var(--black);}
.zd4e90{ color: white;}
.z9f5dc{  color: rgba(255,255,255,0.4);}
.zcc298{  color: rgba(255,255,255,0.6);}
.zfb269{ color: #000;}
.z98059{ color: #666; }
.zb328c{ color: #888;}
.z5bd00{ color: #555;}
.z047a9{ color: #999;}
.z3d066{ color: #aaa;}

.z6e04a{ background: #eef7fd;}
.z167f8{background-color: #333;}
.ze5d1d{background-color: #fafafa;}
.z7eadd{ background-color: #f7f7f7;}
.z8e67a{ background-color: #f5f5f5;}
.z62c6f{ background-color: #f0f0f0;}
.z1b05f{ background-color: #f9fcff;}
.z7a60e{background-color: var(--blue);}
.z51e31{ background-image: linear-gradient(to right,#2889fd,#2666a9);}
.z60591{background-color: var(--orange);}
.z3aac5{background-color: var(--red);}
.z4efc1{ background-color: white;}

.z33a12{ background-color: var(--black);}
.zf9f70{  background-color: #666;}
.z7ce35{  background-color: #888;}
.z61e12{  background-color: #555;}
.z613e6{  background-color: #aaa;}

.z230cb{  display: flex; align-items: center; justify-content: center;}
.z33003{  display: flex; justify-content: space-between; align-items: center;}
.zcc22d{  display: flex; align-items: center;}
.zd42b6{  display: flex; justify-content: space-between}
.zf12cd{ display: flex; justify-content: space-between;align-items: flex-start;}
.z2f62e{ display: flex; justify-content: space-between;align-items: flex-end;}
.flex{  display: flex;}
.z6bdaa{ flex-direction: column;}
.z61973{ flex-wrap: wrap;}
.z72887{display: flex; align-items: flex-end;}
.zd3fa3{display: flex; justify-content: flex-end;}
.z4cdbd{display: flex; align-items: flex-start;}
.zd6d10{ display: inline-flex}
.block{  display: block;}
.za999e{ flex-shrink: 0 }

.z4b730{justify-content: center;}
.z70ea3{justify-content: flex-end;}
.z09e75{justify-content: flex-start;}
.z1a1d6{align-items: flex-start;}
.za4309{align-items: flex-end;}
.z5333a{align-items: center;}

.light{ position: absolute; left: -100%; top: 0; width: 100%; height: 100%; transform: skewx(-25deg); z-index: 2;
  background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));}
.light-tri:hover .light{ left: 100%; transition: 1s;}
.light-tri:hover{ box-shadow: 0 0 10px rgba(43 ,23, 110, .5);}


 
.z497a6{ position: relative;}
.z4e087{ position: absolute; top: 0; left: 0;z-index: 3}
.z4afbd{ position: relative; z-index: 5;}
.z71b74{ position: relative; z-index: 10;}
.z1a1d0{ height: 100%  ;}
.z1317a{ width: 100%  ;}
.zed05e{ width: 20%;}
.zc8f22{ width: 25%;}
.z122a7{ width: 30%;}
.z5496f{ width: 32%;}
.z14444{ width: 33%;}
.z2a286{ width: 35%;}
.z787d8{ width: 40%;}
.z6a41e{ width: 45%;}
.z0edea{ width: 49.5%;}
.z808df{ width: 50% ;}
.z164eb{ width: 55%;}
.z2c96c{ width: 60%;}
.za1a44{ width: 64% }
.z03a23{ width: 65% }
.z5a3a5{ width: 70%;}
.z3ee5e{ width: 75%;}
.ze0c02{ width: 48%;}
.za9ac4{ width: 49%;}

.z623c5{ width: 100%  ;height:100%; object-fit: cover;}
.z97761 img{ max-width: 100%; max-height: 100% ;}
.zb798a{ position: relative; overflow: hidden;}

.transition{ transition: all .36s;}
.z8240c{ transition: all 1s;}
.zedb60{ line-height: 2;}
.z70dfd{ text-align: center;}
.z065d2{ text-align: justify;}
.z4851f{ text-indent: 2em}
.zabec3{ text-align: right;}
.z6e155{ text-align: left;}
.z728df{ text-transform: uppercase;}
.zf6946{ text-decoration: underline;}
.zd97a4{ white-space: nowrap;}
.z2cd6f{ text-decoration:line-through}
.z2497a{  -webkit-text-stroke: 1px #ddd;text-stroke: 1px #ddd;color: transparent;}

.zcf480{   -webkit-user-drag: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.cursor{ cursor: pointer;}
/* .z9cd14{cursor: url("../images/icoN_shou.png"), auto;} */
.z5640e{ font-weight: bold;}
.z9ffc3{ font-weight: lighter;}
.zaface{ font-weight: normal;}
.fixed{  position: fixed; top: 0; left: 0; width: 100%; z-index: 9999;   -webkit-animation: 300ms ease-in-out 0s normal none fadeInDown;
  animation: 300ms ease-in-out 0s normal none fadeInDown;}
  @-webkit-keyframes fadeInDown{0%{-webkit-transform:translate3d(0,-100%,0);opacity:0;transform:translate3d(0,-100%,0)}to{-webkit-transform:translateZ(0);opacity:1;transform:translateZ(0)}}
  @keyframes fadeInDown{0%{-webkit-transform:translate3d(0,-100%,0);opacity:0;transform:translate3d(0,-100%,0)}to{-webkit-transform:translateZ(0);opacity:1;transform:translateZ(0)}}
 /*  white-space: nowrap;   overflow: hidden;text-overflow:ellipsis; */
 
.z9115d{  word-break:break-all;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.zce178{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.z73de0{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
.z189b6{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;}
.zb990f{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;overflow:hidden;}
.z203e3{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;}
.z12ecc{ line-height: 2.4;}
.zaba7b{ line-height: 2.8;}
.z4218c{ line-height: 1;}
.zbd4c8{ line-height: 1.6;}
.z0abad{ line-height: 3;}
.za16c5{ opacity: 0.8;}
.z06ca9{ opacity: 0.6;}
.z6a30d{ opacity: 0.4;}
.zaee19{ opacity: 0.2;}
.z73a43{ opacity: 0;}
.zf01d0{ opacity: .9;}
.za8cfd{object-fit: cover;}
/* 栏目页banner手机端与pc端切换显示 */
.z88956{  display: block; }
.zffabe{ display: none; }
.z2de42{ border: 1px solid #e5e5e5;}
.za6333{ border-bottom: 1px solid #e5e5e5;}
.zeebb9{ border-top: 1px solid #e5e5e5;}
.z92649{ border-left: 1px solid #e5e5e5;}
.ze1d25{ border-right: 1px solid #e5e5e5;}

.z13d62{ border: 1px solid var(--blue);}
.z535a8{ border-bottom: 1px solid var(--blue);}
.z609fa{ border-top: 1px solid var(--blue);}
.z8a0b3{ border-left: 1px solid var(--blue);}
.z63dd0{ border-right: 1px solid var(--blue);}

.z6dcce{ border: 1px solid var(--orange);}
.z0176d{ border-bottom: 1px solid var(--orange);}
.z7a13f{ border-top: 1px solid var(--orange);}
.z08da9{ border-left: 1px solid var(--orange);}
.z5d41b{ border-right: 1px solid var(--orange);}

.z9bf70{ border: 1px solid rgba(255, 255, 255, 0.4);}
.z91d32{ border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
.za2fa0{ border-top: 1px solid rgba(255, 255, 255, 0.4);}
.z8d925{ border-left: 1px solid rgba(255, 255, 255, 0.4);}
.z80116{ border-right: 1px solid rgba(255, 255, 255, 0.4);}

.z6d57c{ border: 1px solid rgba(255, 255, 255, 1);}
.z77329{ border-bottom: 1px solid rgba(255, 255, 255, 1);}
.z94ca2{ border-top: 1px solid rgba(255, 255, 255, 1);}
.zc0f4e{ border-left: 1px solid rgba(255, 255, 255, 1);}
.z8a945{ border-right: 1px solid rgba(255, 255, 255, 1);}


.z3bf11{ box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);}

.zb7beb{ border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
.za42c3{ border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; }
.zb2894{ border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }
.zb6250{ border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; }
.zfd27c{ border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.za8846{ border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; }
.zecfdb{ border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }

/*底部*/

/*返回顶部*/
#back_top{position:fixed;right:2.6vw;bottom:5.208333333333334vw;opacity: 0;visibility: hidden;
  transform:translateY(100%);-webkit-transform:translateY(100%);z-index:888;transition:all .6s ease;}
  #back_top.z71fb8{opacity:1;-webkit-opacity:1;visibility:visible;transform:none;-webkit-transform:none;}
  #back_top .zacf5e .z2d336{background-color:rgba(1,160,244,.7);position:absolute;width:100%;height:100%;border-radius:50%;-webkit-border-radius:50%;
  opacity:0;-webkit-opacity:0;z-index:-1;}
  #back_top .zacf5e .zae755{color:#fff;width:64px;height:64px;border-radius:50%;-webkit-border-radius:50%;
  align-items:center;justify-content:center;z-index:2;background-color:var(--blue);}
  #back_top .zacf5e .z2d336.z80a1e{animation:scalej01 2s .4s infinite;-webkit-animation:scalej01 2s .4s infinite;}
  @keyframes scalej01{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
      100%{ transform:scale(1.4);-webkit-transform:scale(1.4);opacity:0;-webkit-opacity:0;}
  }  
  @-webkit-keyframes scalej01{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
      100%{ transform:scale(1.4);-webkit-transform:scale(1.4);opacity:0;-webkit-opacity:0;}
  }  
  #back_top .zacf5e .z2d336.zb83f7{animation:scalej02 2s infinite;-webkit-animation:scalej02 2s infinite;}
  @keyframes scalej02{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
      100%{transform:scale(1.8);-webkit-transform:scale(1.8);opacity:0;-webkit-opacity:0;}
  }  
  @-webkit-keyframes scalej02{
    0%{transform:scale(1);-webkit-transform:scale(1);opacity:1;-webkit-opacity:1;}
      100%{transform:scale(1.8);-webkit-transform:scale(1.8);opacity:0;-webkit-opacity:0;}
  }  

.za3fa9{width:100%;height:100%;position:absolute;left:0;top:0;z-index: -1;} 
.za3fa9 span,.zd1e00 span{display:block;width:20px;height:20px;border-radius:50%;-webkit-border-radius:50%;z-index:-1; 
transition: ease 1s;-webkit-transition: ease 1s;position:absolute;left:50%;
bottom:0px;transform: translateX(-50%);-webkit-transform: translateX(-50%);opacity:0;-webkit-opacity:0;}
.za3fa9 span:nth-child(1){animation:pao 4s linear infinite;-webkit-animation:pao 4s linear infinite;background: rgba(1,160,244,.6);}
.za3fa9 span:nth-child(2){animation:pao3 6s linear infinite;-webkit-animation:pao3 6s linear infinite;
-webkit-transition-delay:0.3s;transition-delay:0.3s;background: rgba(1,160,244,.8);}
.za3fa9 span:nth-child(3){animation:pao2 3s linear infinite;-webkit-animation:pao2 3s linear infinite;
-webkit-transition-delay:0.8s;transition-delay:0.8s;background: rgba(1,160,244,1);}
.za3fa9 span:nth-child(4){animation:pao4 9s linear infinite;-webkit-animation:pao4 9s linear infinite; background: rgba(1,160,244,.3);}
.za3fa9 span:nth-child(5){animation:pao5 7s linear infinite;-webkit-animation:pao5 7s linear infinite; background: rgba(1,160,244,.5);}
 @keyframes pao{
 	0% {
 		transform: translate(200%,-30px) rotate(360deg) scale(.4,.4);
 		-webkit-transform: translate(200%,-30px) rotate(360deg) scale(.4,.4);
 		opacity:1;-webkit-opacity:1;
 	}
 
 	50% {
 		transform: translate(0%,-70px) rotate(360deg) scale(.8,.8);
 		-webkit-transform: translate(0%,-70px) rotate(360deg) scale(.8,.8);
 		opacity:.5;-webkit-opacity:.5;
 	}
 
 	100% {
 		transform: translate(-200%,-100px) rotate(360deg) scale(1,1);
 		-webkit-transform: translate(-200%,-100px) rotate(360deg) scale(1,1);
 		opacity:0;-webkit-opacity:0;
 	
 	}
 }
 @keyframes pao2 {
 	0% {
 		transform:translate(-200%,0px) rotate(360deg) scale(1,1);
 		-webkit-transform:translate(-200%,0px) rotate(360deg) scale(1,1);
 		opacity:1;-webkit-opacity:1;
 	}
 
 	50% {
 		transform: translate(250%,-50px) rotate(360deg) scale(.8,.8);
 		-webkit-transform: translate(250%,-50px) rotate(360deg) scale(.8,.8);
 		opacity:.5;-webkit-opacity:.5;
 	}
 
 	100% {
 		transform: translate(100%,-100px) rotate(360deg) scale(.4,.4);
 		-webkit-transform: translate(100%,-100px) rotate(360deg) scale(.4,.4);
 		opacity:0;-webkit-opacity:0;
 	
 	}
 }
 @keyframes pao3 {
 	0% {
 		transform: translate(0%,0px) rotate(360deg) scale(1,1);
 		-webkit-transform: translate(0%,0px) rotate(360deg) scale(1,1);
 		opacity:1;-webkit-opacity:1;
 	}
 
 	50% {
 		transform: translate(-250%,-50px) rotate(360deg) scale(.8,.8);
 		-webkit-transform:translate(-250%,-50px) rotate(360deg) scale(.8,.8);
 		opacity:.5;-webkit-opacity:.5;
 	}
 
 	100% {
 		transform: translate(-300%,-100px) rotate(360deg) scale(.4,.4);
 		-webkit-transform:translate(-300%,-100px) rotate(360deg) scale(.4,.4);
 		opacity:0;-webkit-opacity:0;
 	
 	}
 }
@keyframes pao4 {
	0% {
		transform: translate(400%,0px) rotate(360deg) scale(1,1);
		-webkit-transform: translate(400%,0px) rotate(360deg) scale(1,1);
		opacity:1;-webkit-opacity:1;
	}

	50% {
		transform: translate(400%,-50px) rotate(360deg) scale(.8,.8);
		-webkit-transform: translate(400%,-50px) rotate(360deg) scale(.8,.8);
		opacity:.5;-webkit-opacity:.5;
	}

	100% {
		transform: translate(-100%,-100px) rotate(360deg) scale(.4,.4);
		-webkit-transform: translate(-100%,-100px) rotate(360deg) scale(.4,.4);
		opacity:0;-webkit-opacity:0;
	}
}
@keyframes pao5 {
	0% {
		transform: translate(-400%,0px) rotate(360deg) scale(.1,.1);
		-webkit-transform:translate(-400%,0px) rotate(360deg) scale(.1,.1);
		opacity:1;-webkit-opacity:1;
	}

	50% {
		transform: translate(-400%,-50px) rotate(360deg) scale(.6,.6);
		-webkit-transform: translate(-400%,-50px) rotate(360deg) scale(.6,.6);
		opacity:.5;-webkit-opacity:.5;
	}

	100% {
		transform: translate(0%,-100px) rotate(360deg) scale(1,1);
		-webkit-transform: translate(0%,-100px) rotate(360deg) scale(1,1);
		opacity:0;-webkit-opacity:0;
	}
}
/* .z439fb { position: fixed; right: -6px; bottom: 180px; transform: translateX(100%); z-index: 25; opacity: 0; transition: transform .3s, opacity .3s; -webkit-transition: transform .3s, opacity .3s; -moz-transition: transform .3s, opacity .3s; -ms-transition: transform .3s, opacity .3s; -o-transition: transform .3s, opacity .3s; }
.z439fb.show {transform: translateX(0);opacity: 1}
.z439fb .zb798a {max-width: 100%}
.z35305 {width: 54px;text-align: center;height: 50px;position: relative;z-index: 1;cursor: pointer;display: block;background-color:var(--black);margin: 4px 0;border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;padding-right: 6px;transition: transform .3s;display: flex;align-items: center;justify-content: center}
.z35305 .zbaec6 {width: 24px} */
#toolbar{ position: fixed; bottom: 0; left: 0; width: 100%; z-index: 150; display: none;}
#toolbar a {width: 25%;padding: 10px 0;text-align: center;color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column;}
#toolbar img{ height: 20px; margin-bottom:5px;}

 

.z61c59 { position:absolute; top:0; left:0; width:100%; height:100%; z-index: 4; background:rgba(255,255,255,.2); content:''; -webkit-transition:-webkit-transform .6s; 
    transition:transform .6s; -webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0); transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0) }
.zf9a87:hover .z61c59{ -webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0); transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0)}

.zf74c6 { width: 60px;height: 60px;background-color: rgba(255, 255, 255, 0.4);border-radius: 50%;opacity: 0;position: absolute;left: 100%;top: 100%;z-index: 10;margin-left: -30px;margin-top: -30px;pointer-events: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-transition: opacity 0.4s linear, -webkit-transform 0.5s ease-in-out;transition: opacity 0.4s linear, -webkit-transform 0.5s ease-in-out;transition: opacity 0.4s linear, transform 0.5s ease-in-out;transition: opacity 0.4s linear, transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;}
.zf74c6.show {opacity: 1;}
.zf74c6:active,.zf74c6.active { -webkit-transform: scale(1.1);transform: scale(1.1);}
.zf74c6 s {width: 6px;height: 12px;cursor: pointer;position: absolute;margin-top: -6px;top: 50%;z-index: 2;background-color: transparent;background-position: center;background-repeat: no-repeat;-webkit-transition: 0.3s;transition: 0.3s;}
.zf74c6 s.z9ce88 {left: 20px;background-image: url('../images/sjl-pig.png');}
.zf74c6 s.zfc46f {right: 20px;background-image: url('../images/sjr-pig.png');}
.zf74c6:active s.z9ce88,.zf74c6.active s.z9ce88 {  left: 14px;}
.zf74c6:active s.zfc46f,.zf74c6.active s.zfc46f {  right: 14px;}

.zedb22 img{  margin-top: 5px; margin-bottom: 5px}
.zedb22 dl,.zedb22 ul,.zedb22 ol,.zedb22  menu,.zedb22  li{list-style:	disc ; list-style-position:inside}
 
.zd1e7e{ display: none;}
.z97761 img{ max-width: 100%; max-height: 100%;}

  @media screen and (max-width:900px){
    .z88956{  display: none; }
    .zffabe{  display: block; }
    .z4ea98{ display: none !important;  }
    .z3f098{ flex-direction: column; align-items: flex-start; justify-content: flex-start;}
    .zfda8e{ flex-direction: column-reverse; align-items: flex-start; justify-content: flex-start;}
    .z8af03{ flex-direction: column; align-items: center; justify-content: center;}

    .z12ecc,.z0abad,.zaba7b{ line-height: 2;}
    /*.z808df,.ze0c02,.z0edea,.z14444,.z5496f,.z122a7,.z2a286,.z787d8,.z164eb,.z2c96c,.za9ac4,.z6a41e,.zc8f22,.z5a3a5{ width: 100% ;}*/
    .zedb22 img{ height: auto !important;}

    
    .z1a158{ width: 100% !important}
    .z71526{ font-weight:bold; }
    
     #toolbar{ display: flex; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);}
     body::after{ display: block; content: ''; width: 100%; height: 60px; background-color: #323232;}
    .z4eb2a::after{ display: none;  }
    .z08fb7{ background-attachment: scroll !important;}

     .z871eb a{ display: none;}
     .z871eb .hover{ display: none !important;}
     .z871eb  .z71860{ display: inline-block;}

     #back_top{ right: 20px; bottom: 80px;}
     #back_top .zacf5e .zae755{ width: 50px; height: 50px;}
      
  }
  /* 图片放大 */
 
.z36dd6 {position: fixed; top: 50%; left: 50%; pointer-events: none; border-radius: 50%; opacity: 0;
  width: 8px; height: 8px; background-color: rgba(0,0 ,0, 0.3); z-index: 999; transform: translate(-50%, -50%);
  transition: opacity 0.5s ease-in-out, transform 0.3s ease-in-out, width 0.5s, height 0.5s, background-color 0.5s ease;}
  
/*分页样式*/

.z871eb { width: 100%;text-align: center;clear: both;   color: #333; margin-top: 60px }
.z871eb a { padding: 0 15px;margin: 0 6px; border: 1px solid #e5e5e5; background-color: #fff;  color: #333;}
.z871eb a.z716f6 {background: #f2f2f2 !important;}
.z871eb * {display: inline-block;vertical-align: middle;line-height: 34px;padding-bottom: 1px;}
.z871eb a:hover,.z871eb .hover {display: inline-block;color: #fff;background: var(--blue);border-color: var(--blue);}
.zab390{ position: relative;}
.z871eb input{border: 1px solid #e5e5e5;background-color: #fff;  margin: 0 6px; width: 55px; padding: 0 8px; text-align: center; color: #333;}
.z871eb  button{  color: var(--blue); border: 1px solid var(--blue); padding: 0 22px;margin: 0 6px; }
.z871eb  button:hover{ color: #fff; background: var(--blue);}
/* 变色 */




div.z5e894{position:fixed;top:0;bottom:0;right:0;left:0;width:100vw;height:100vh;z-index:10001;display:none}
div.zbfbf6{position:absolute;top:0;bottom:0;width:100%;z-index:1001;background:#0b0b0b;opacity:.8}
div.z869e7{z-index:1002;position:fixed;top:52%;left:50%;-webkit-transform:translate3d(-50%, -52%, 0);transform:translate3d(-50%, -52%, 0);width:1000px;height:570px;  }
div.z869e7 video{width:100%;height:auto}
div.z5174a{cursor: pointer; transition: all .36s; text-align: center; line-height: 40px; z-index: 9999; position: absolute; background: #000; border: 2px solid #fff; width: 50px; height: 50px; border-radius: 50%; opacity: 0.5; right: -20px; top: -25px;}
div.z5174a:hover{ transform: rotate(180deg); opacity: 1;}
 
 
@media screen and (max-width:1600px) {
  /* padding */
.zea31e{ padding-top: 8px;}
.z9887d{ padding-left: 8px;}
.zdbc2f{ padding-right: 8px;}
.z0625e{ padding-bottom: 8px;}
.zad304{ padding: 8px;}
.z0ee5c{ padding-top: 13px;}
.z5bec0{ padding-left: 13px;}
.zadee4{ padding-right: 13px;}
.z19504{ padding-bottom: 13px;}
.za6081{ padding: 13px;}
.z8c31e{ padding-top: 16px;}
.z8eaf0{ padding-left: 16px;}
.z97ddd{ padding-right: 16px;}
.z36733{ padding-bottom: 16px;}
.zf908f{ padding: 16px;}
.z1db37{ padding-top: 20px;}
.z0f5b4{ padding-left: 20px;}
.z0e67c{ padding-right: 20px;}
.z482f1{ padding-bottom: 20px;}
.zfbf9c{ padding: 20px;}
.z1e158{ padding-top: 26px;}
.za78c9{ padding-left: 26px;}
.z541ca{ padding-right: 26px;}
.zca009{ padding-bottom: 26px;}
.zff411{ padding: 26px;}
.z4de22{ padding-top: 36px;}
.z253a0{ padding-left: 36px;}
.z3f8be{ padding-right: 36px;}
.zff4ec{ padding-bottom: 36px;}
.zbbc9a{ padding: 36px;}
.zc706a{ padding-top: 40px;}
.z31a9b{ padding-left: 40px;}
.z73a6f{ padding-right: 40px;}
.z75b22{ padding-bottom: 40px;}
.z2e03e{ padding: 40px;}
.z6be93{ padding-top: 50px;}
.zcc387{ padding-left: 50px;}
.z3ee29{ padding-right: 50px;}
.z0b47e{ padding-bottom: 50px;}
.z91bd5{ padding: 50px; }
.z05901{ padding-top: 60px;}
.z89c0e{ padding-left: 60px;}
.zf66c0{ padding-right: 60px;}
.zf60a2{ padding-bottom: 60px;}
.za3482{ padding: 60px;}
.z08712{ padding-top: 80px;}
.z201e3{ padding-left: 80px;}
.zc0f3c{ padding-right: 80px;}
.ze8b18{ padding-bottom: 80px;}
.z7f3ea{ padding: 80px;}

/* margin */
.z6ba40{ margin-top: 8px;}
.ze9e8a{ margin-left: 8px;}
.zfb457{ margin-right: 8px;}
.z2840b{ margin-bottom: 8px;}
.ze6605{ margin: 8px;}
.zbcaee{ margin-top: 13px;}
.zef8da{ margin-left: 13px;}
.z9e509{ margin-right: 13px;}
.zaff2a{ margin-bottom: 13px;}
.z40857{ margin: 13px;}
.zd99fb{ margin-top: 16px;}
.z5223e{ margin-left: 16px;}
.za596d{ margin-right: 16px;}
.za191c{ margin-bottom: 16px;}
.z91c0b{ margin: 16px;}
.z3e516{ margin-top: 20px;}
.zb1f37{ margin-left: 20px;}
.zacf81{ margin-right: 20px;}
.zcd96d{ margin-bottom: 20px;}
.z2510f{ margin: 20px;}
.z29212{ margin-top: 26px;}
.z77137{ margin-left: 26px;}
.za67a2{ margin-right: 26px;}
.z4eba1{ margin-bottom: 26px;}
.z9e727{ margin: 26px;}
.z5ba0d{ margin-top: 36px;}
.z08e50{ margin-left: 36px;}
.zaa6d8{ margin-right: 36px;}
.zd543a{ margin-bottom: 36px;}
.z706f5{ margin: 36px;}
.z3a123{ margin-top: 40px;}
.zf6b02{ margin-left: 40px;}
.z5ff30{ margin-right: 40px;}
.zd3b0c{ margin-bottom: 40px;}
.zc211e{ margin: 40px; }
.z9dd9b{ margin-top: 50px;}
.z27958{ margin-left: 50px;}
.z340ef{ margin-right: 50px;}
.z39931{ margin-bottom: 50px;}
.z4c15b{ margin: 50px; }
.ze0215{ margin-top: 60px;}
.z37fa2{ margin-left: 60px;}
.zb7e4d{ margin-right: 60px;}
.zed95f{ margin-bottom: 60px;}
.z9b0e0{ margin: 60px; }
.z950c4{ margin-top: 80px;}
.z5e027{ margin-left: 80px;}
.z46818{ margin-right: 80px;}
.z4f75c{ margin-bottom: 80px;}
.z4e5dd{ margin: 80px;}

.z871eb{ margin-top: 50px }



}

@media screen and (max-width:1440px) {
   /* padding */
.zea31e{ padding-top: 6px;}
.z9887d{ padding-left: 6px;}
.zdbc2f{ padding-right: 6px;}
.z0625e{ padding-bottom: 6px;}
.zad304{ padding: 6px;}
.z0ee5c{ padding-top: 10px;}
.z5bec0{ padding-left: 10px;}
.zadee4{ padding-right: 10px;}
.z19504{ padding-bottom: 10px;}
.za6081{ padding: 10px;}
.z8c31e{ padding-top: 15px;}
.z8eaf0{ padding-left: 15px;}
.z97ddd{ padding-right: 15px;}
.z36733{ padding-bottom: 15px;}
.zf908f{ padding: 15px;}
.z1db37{ padding-top: 18px;}
.z0f5b4{ padding-left: 18px;}
.z0e67c{ padding-right: 18px;}
.z482f1{ padding-bottom: 18px;}
.zfbf9c{ padding: 18px;}
.z1e158{ padding-top: 24px;}
.za78c9{ padding-left: 24px;}
.z541ca{ padding-right: 24px;}
.zca009{ padding-bottom: 24px;}
.zff411{ padding: 24px;}
.z4de22{ padding-top: 34px;}
.z253a0{ padding-left: 34px;}
.z3f8be{ padding-right: 34px;}
.zff4ec{ padding-bottom: 34px;}
.zbbc9a{ padding: 34px;}
.zc706a{ padding-top: 35px;}
.z31a9b{ padding-left: 35px;}
.z73a6f{ padding-right: 35px;}
.z75b22{ padding-bottom: 35px;}
.z2e03e{ padding: 35px;}
.z6be93{ padding-top: 40px;}
.zcc387{ padding-left: 40px;}
.z3ee29{ padding-right: 40px;}
.z0b47e{ padding-bottom: 40px;}
.z91bd5{ padding: 40px; }
.z05901{ padding-top: 50px;}
.z89c0e{ padding-left: 50px;}
.zf66c0{ padding-right: 50px;}
.zf60a2{ padding-bottom: 50px;}
.za3482{ padding: 50px;}
.z08712{ padding-top: 66px;}
.z201e3{ padding-left: 66px;}
.zc0f3c{ padding-right: 66px;}
.ze8b18{ padding-bottom: 66px;}
.z7f3ea{ padding: 66px;}

/* margin */
.z6ba40{ margin-top: 6px;}
.ze9e8a{ margin-left: 6px;}
.zfb457{ margin-right: 6px;}
.z2840b{ margin-bottom: 6px;}
.ze6605{ margin: 6px;}
.zbcaee{ margin-top: 10px;}
.zef8da{ margin-left: 10px;}
.z9e509{ margin-right: 10px;}
.zaff2a{ margin-bottom: 10px;}
.z40857{ margin: 10px;}
.zd99fb{ margin-top: 15px;}
.z5223e{ margin-left: 15px;}
.za596d{ margin-right: 15px;}
.za191c{ margin-bottom: 15px;}
.z91c0b{ margin: 15px;}
.z3e516{ margin-top: 18px;}
.zb1f37{ margin-left: 18px;}
.zacf81{ margin-right: 18px;}
.zcd96d{ margin-bottom: 18px;}
.z2510f{ margin: 18px;}
.z29212{ margin-top: 24px;}
.z77137{ margin-left: 24px;}
.za67a2{ margin-right: 24px;}
.z4eba1{ margin-bottom: 24px;}
.z9e727{ margin: 24px;}
.z5ba0d{ margin-top: 34px;}
.z08e50{ margin-left: 34px;}
.zaa6d8{ margin-right: 34px;}
.zd543a{ margin-bottom: 34px;}
.z706f5{ margin: 34px;}
.z3a123{ margin-top: 35px;}
.zf6b02{ margin-left: 35px;}
.z5ff30{ margin-right: 35px;}
.zd3b0c{ margin-bottom: 35px;}
.zc211e{ margin: 35px; }
.z9dd9b{ margin-top: 40px;}
.z27958{ margin-left: 40px;}
.z340ef{ margin-right: 40px;}
.z39931{ margin-bottom: 40px;}
.z4c15b{ margin: 40px; }
.ze0215{ margin-top: 50px;}
.z37fa2{ margin-left: 50px;}
.zb7e4d{ margin-right: 50px;}
.zed95f{ margin-bottom: 50px;}
.z9b0e0{ margin: 50px; }
.z950c4{ margin-top: 66px;}
.z5e027{ margin-left: 66px;}
.z46818{ margin-right: 66px;}
.z4f75c{ margin-bottom: 66px;}
.z4e5dd{ margin: 66px;}

 .z871eb{ margin-top: 40px }

}

@media screen and (max-width:1280px) {
         /* padding */
   .zea31e{ padding-top: 5px;}
   .z9887d{ padding-left: 5px;}
   .zdbc2f{ padding-right: 5px;}
   .z0625e{ padding-bottom: 5px;}
   .zad304{ padding: 5px;}
   .z0ee5c{ padding-top:8px;}
   .z5bec0{ padding-left:8px;}
   .zadee4{ padding-right:8px;}
   .z19504{ padding-bottom:8px;}
   .za6081{ padding:8px;}
   .z8c31e{ padding-top: 12px;}
   .z8eaf0{ padding-left: 12px;}
   .z97ddd{ padding-right: 12px;}
   .z36733{ padding-bottom: 12px;}
   .zf908f{ padding: 12px;}
   .z1db37{ padding-top: 16px;}
   .z0f5b4{ padding-left: 16px;}
   .z0e67c{ padding-right: 16px;}
   .z482f1{ padding-bottom: 16px;}
   .zfbf9c{ padding: 16px;}
   .z1e158{ padding-top: 22px;}
   .za78c9{ padding-left: 22px;}
   .z541ca{ padding-right: 22px;}
   .zca009{ padding-bottom: 22px;}
   .zff411{ padding: 22px;}
   .z4de22{ padding-top: 30px;}
   .z253a0{ padding-left: 30px;}
   .z3f8be{ padding-right: 30px;}
   .zff4ec{ padding-bottom: 30px;}
   .zbbc9a{ padding: 30px;}
   .zc706a{ padding-top:30px;}
   .z31a9b{ padding-left: 30px;}
   .z73a6f{ padding-right: 30px;}
   .z75b22{ padding-bottom: 30px;}
   .z2e03e{ padding: 30px;}
   .z6be93{ padding-top: 35px;}
   .zcc387{ padding-left: 35px;}
   .z3ee29{ padding-right: 35px;}
   .z0b47e{ padding-bottom: 35px;}
   .z91bd5{ padding: 35px; }
   .z05901{ padding-top: 40px;}
   .z89c0e{ padding-left: 40px;}
   .zf66c0{ padding-right: 40px;}
   .zf60a2{ padding-bottom: 40px;}
   .za3482{ padding: 40px;}
   .z08712{ padding-top: 55px;}
   .z201e3{ padding-left: 55px;}
   .zc0f3c{ padding-right: 55px;}
   .ze8b18{ padding-bottom: 55px;}
   .z7f3ea{ padding: 55px;}
   
   /* margin */
   .z6ba40{ margin-top: 5px;}
   .ze9e8a{ margin-left: 5px;}
   .zfb457{ margin-right: 5px;}
   .z2840b{ margin-bottom: 5px;}
   .ze6605{ margin: 5px;}
   .zbcaee{ margin-top:8px;}
   .zef8da{ margin-left:8px;}
   .z9e509{ margin-right:8px;}
   .zaff2a{ margin-bottom:8px;}
   .z40857{ margin:8px;}
   .zd99fb{ margin-top: 12px;}
   .z5223e{ margin-left: 12px;}
   .za596d{ margin-right: 12px;}
   .za191c{ margin-bottom: 12px;}
   .z91c0b{ margin: 12px;}
   .z3e516{ margin-top: 16px;}
   .zb1f37{ margin-left: 16px;}
   .zacf81{ margin-right: 16px;}
   .zcd96d{ margin-bottom: 16px;}
   .z2510f{ margin: 16px;}
   .z29212{ margin-top: 22px;}
   .z77137{ margin-left: 22px;}
   .za67a2{ margin-right: 22px;}
   .z4eba1{ margin-bottom: 22px;}
   .z9e727{ margin: 22px;}
   .z5ba0d{ margin-top: 30px;}
   .z08e50{ margin-left: 30px;}
   .zaa6d8{ margin-right: 30px;}
   .zd543a{ margin-bottom: 30px;}
   .z706f5{ margin: 30px;}
   .z3a123{ margin-top: 30px;}
   .zf6b02{ margin-left: 30px;}
   .z5ff30{ margin-right: 30px;}
   .zd3b0c{ margin-bottom: 30px;}
   .zc211e{ margin: 30px; }
   .z9dd9b{ margin-top: 35px;}
   .z27958{ margin-left: 35px;}
   .z340ef{ margin-right: 35px;}
   .z39931{ margin-bottom: 35px;}
   .z4c15b{ margin: 35px; }
   .ze0215{ margin-top: 40px;}
   .z37fa2{ margin-left: 40px;}
   .zb7e4d{ margin-right: 40px;}
   .zed95f{ margin-bottom: 40px;}
   .z9b0e0{ margin: 40px; }
   .z950c4{ margin-top: 55px;}
   .z5e027{ margin-left: 55px;}
   .z46818{ margin-right: 55px;}
   .z4f75c{ margin-bottom: 55px;}
   .z4e5dd{ margin: 55px; }

 .z871eb{ margin-top: 35px }
     
}

@media screen and (max-width:1000px) {
  
  .zea31e{ padding-top: 5px;}
  .z9887d{ padding-left: 5px;}
  .zdbc2f{ padding-right: 5px;}
  .z0625e{ padding-bottom: 5px;}
  .zad304{ padding: 5px;}
  .z0ee5c{ padding-top:8px;}
  .z5bec0{ padding-left:8px;}
  .zadee4{ padding-right:8px;}
  .z19504{ padding-bottom:8px;}
  .za6081{ padding:8px;}
  .z8c31e{ padding-top: 15px;}
  .z8eaf0{ padding-left: 15px;}
  .z97ddd{ padding-right: 15px;}
  .z36733{ padding-bottom: 15px;}
  .zf908f{ padding: 15px;}
  .z1db37{ padding-top: 15px;}
  .z0f5b4{ padding-left: 15px;}
  .z0e67c{ padding-right: 15px;}
  .z482f1{ padding-bottom: 15px;}
  .zfbf9c{ padding: 15px;}
  .z1e158{ padding-top: 18px;}
  .za78c9{ padding-left: 18px;}
  .z541ca{ padding-right: 18px;}
  .zca009{ padding-bottom: 18px;}
  .zff411{ padding: 18px;}
  .z4de22{ padding-top: 20px;}
  .z253a0{ padding-left: 20px;}
  .z3f8be{ padding-right: 20px;}
  .zff4ec{ padding-bottom: 20px;}
  .zbbc9a{ padding: 20px;}
  .zc706a{ padding-top: 25px;}
  .z31a9b{ padding-left: 25px;}
  .z73a6f{ padding-right: 25px;}
  .z75b22{ padding-bottom: 25px;}
  .z2e03e{ padding: 25px;}
  .z6be93{ padding-top: 30px;}
  .zcc387{ padding-left: 30px;}
  .z3ee29{ padding-right: 30px;}
  .z0b47e{ padding-bottom: 30px;}
  .z91bd5{ padding: 30px; }
  .z05901{ padding-top: 35px;}
  .z89c0e{ padding-left: 35px;}
  .zf66c0{ padding-right: 35px;}
  .zf60a2{ padding-bottom: 35px;}
  .za3482{ padding: 35px;}
  .z08712{ padding-top: 35px;}
  .z201e3{ padding-left: 35px;}
  .zc0f3c{ padding-right: 35px;}
  .ze8b18{ padding-bottom: 35px;}
  .z7f3ea{ padding: 35px;}
  
  /* margin */
  .z6ba40{ margin-top: 5px;}
  .ze9e8a{ margin-left: 5px;}
  .zfb457{ margin-right: 5px;}
  .z2840b{ margin-bottom: 5px;}
  .ze6605{ margin: 5px;}
  .zbcaee{ margin-top:8px;}
  .zef8da{ margin-left:8px;}
  .z9e509{ margin-right:8px;}
  .zaff2a{ margin-bottom:8px;}
  .z40857{ margin:8px;}
  .zd99fb{ margin-top: 15px;}
  .z5223e{ margin-left: 15px;}
  .za596d{ margin-right: 15px;}
  .za191c{ margin-bottom: 15px;}
  .z91c0b{ margin: 15px;}
  .z3e516{ margin-top: 15px;}
  .zb1f37{ margin-left: 15px;}
  .zacf81{ margin-right: 15px;}
  .zcd96d{ margin-bottom: 15px;}
  .z2510f{ margin: 15px;}
  .z29212{ margin-top: 18px;}
  .z77137{ margin-left: 18px;}
  .za67a2{ margin-right: 18px;}
  .z4eba1{ margin-bottom: 18px;}
  .z9e727{ margin: 18px;}
  .z5ba0d{ margin-top: 20px;}
  .z08e50{ margin-left: 20px;}
  .zaa6d8{ margin-right: 20px;}
  .zd543a{ margin-bottom: 20px;}
  .z706f5{ margin: 20px;}
  .z3a123{ margin-top: 25px;}
  .zf6b02{ margin-left: 25px;}
  .z5ff30{ margin-right: 25px;}
  .zd3b0c{ margin-bottom: 25px;}
  .zc211e{ margin: 25px; }
  .z9dd9b{ margin-top: 30px;}
  .z27958{ margin-left: 30px;}
  .z340ef{ margin-right: 30px;}
  .z39931{ margin-bottom: 30px;}
  .z4c15b{ margin: 30px; }
  .ze0215{ margin-top: 35px;}
  .z37fa2{ margin-left: 35px;}
  .zb7e4d{ margin-right: 35px;}
  .zed95f{ margin-bottom: 35px;}
  .z9b0e0{ margin: 35px; }
  .z950c4{ margin-top: 35px;}
  .z5e027{ margin-left: 35px;}
  .z46818{ margin-right: 35px;}
  .z4f75c{ margin-bottom: 35px;}
  .z4e5dd{ margin: 35px; }
 .z871eb{ margin-top: 30px } 
  
  
}

@media screen and (max-width:750px) { 

  .z4de22{ padding-top: 20px;}
  .z253a0{ padding-left: 20px;}
  .z3f8be{ padding-right: 20px;}
  .zff4ec{ padding-bottom: 20px;}
  .zbbc9a{ padding: 20px;}
  .zc706a{ padding-top: 20px;}
  .z31a9b{ padding-left: 20px;}
  .z73a6f{ padding-right: 20px;}
  .z75b22{ padding-bottom: 20px;}
  .z2e03e{ padding: 20px;}
  .z6be93{ padding-top: 20px;}
  .zcc387{ padding-left: 20px;}
  .z3ee29{ padding-right: 20px;}
  .z0b47e{ padding-bottom: 20px;}
  .z91bd5{ padding: 20px; }
  .z05901{ padding-top: 20px;}
  .z89c0e{ padding-left: 20px;}
  .zf66c0{ padding-right: 20px;}
  .zf60a2{ padding-bottom: 20px;}
  .za3482{ padding: 20px;}
  .z08712{ padding-top: 20px;}
  .z201e3{ padding-left: 20px;}
  .zc0f3c{ padding-right: 20px;}
  .ze8b18{ padding-bottom: 20px;}
  .z7f3ea{ padding: 20px;}
  
  /* margin */
  
  .z5ba0d{ margin-top: 20px;}
  .z08e50{ margin-left: 20px;}
  .zaa6d8{ margin-right: 20px;}
  .zd543a{ margin-bottom: 20px;}
  .z706f5{ margin: 20px;}
  .z3a123{ margin-top: 20px;}
  .zf6b02{ margin-left: 20px;}
  .z5ff30{ margin-right: 20px;}
  .zd3b0c{ margin-bottom: 20px;}
  .zc211e{ margin: 20px; }
  .z9dd9b{ margin-top: 20px;}
  .z27958{ margin-left: 20px;}
  .z340ef{ margin-right: 20px;}
  .z39931{ margin-bottom: 20px;}
  .z4c15b{ margin: 20px; }
  .ze0215{ margin-top: 20px;}
  .z37fa2{ margin-left: 20px;}
  .zb7e4d{ margin-right: 20px;}
  .zed95f{ margin-bottom: 20px;}
  .z9b0e0{ margin: 20px; }
  .z950c4{ margin-top: 20px;}
  .z5e027{ margin-left: 20px;}
  .z46818{ margin-right: 20px;}
  .z4f75c{ margin-bottom: 20px;}
  .z4e5dd{ margin: 20px; }
 
  .z871eb{ margin-top:20px }
  .za42c3,.zb7beb{ border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
  .zb2894,.zfd27c{ border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
  
}


@media screen and (max-width:420px) {

} 


 

 